[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Whats the situation with gpm?

Is it unmaintained?

There seem to be lots of serious bugs against it, from "GPM fails to
start" through to "Upgrade broke PS/2 mouse", "upgradinng from 1.19.6-5
to 1.19.6-9, my mouse totally", through to "gpm-1.19.6-12 goes crazy on
a Dell Inspiron 4100". A lot of these serious bugs are over a year old.

What is the problem fixing bugs like #130133? Are the changes past
version 1.19.6-5 really required?

Is there anywhere we can download versions -5 to -9???
Brian May <bam@debian.org>

Reply to: